@media screen and (min-width:800px)
{
*{margin: 0;padding: 0;}
body{
    background-color:whitesmoke;
    font-family: 'Cairo', sans-serif;              
    background-image: url(../img/pattern36.png);
    background-repeat: repeat;
}

#logo{
    transform: scale(0.85);
    margin: 0 auto;
}
    

header{
    background: none;
    position: fixed;
    top: 0;
    width: 100%;
    text-align: center;
    height: 160px;
    color: #ccc;
    padding: 0;
    direction: rtl;
    overflow: hidden;
    box-shadow: 8px 0px 40px 1px #222;
    z-index: 2;
}

.head1{
    height: 85px;
    width: 100%;
    text-align: center;
    background-color: #2e2e2e;
   
} 


.head2{
    background-color:rgb(228, 64, 130,0.9);
    height: 75px;
    text-align: center;
    font-size: 24px;
    color: #FFF;
    line-height: 75px;  
}
footer {
    position: relative;
    width: 100%;
    background: #2e2e2e;
    line-height: 35px;
    border-top: 1px solid #444;
    color: #ccc;
    padding: 15px 50px 15px 30px;
    border-top: 2px solid #EE0000;
    float: right;
    direction: rtl;
    font-size: 12px;
}
#container{
     
            position: relative;
            width: 87%;
            max-width: 1000px;
            margin: 200px auto 30px auto;
            text-align: right;
            padding-bottom: 30px; 
            background-color:white;
            box-shadow: 0 0 15px #999;
            border-radius: 15px;
} 
    
    .title{
    text-align: right;
    padding: 20px 20px 15px 15px;
    font-size: 20px;
    color:#FFF;
    margin-bottom: 0px;
    background-color:#e44082;
    border-radius: 15px 15px 0 0;
}

.v li{
    text-align: right;
    list-style-position: inside;
    list-style-type: disc;
    margin: 8px 20px 5px 8px;
    box-sizing: content-box;
    direction: rtl;
    padding-right: 50px;
     font-size: 15px;
}

p{
    
    font-size: 15px;
    padding: 30px;
    direction: rtl;
}
}
@media screen and (max-width:799px)
{

*{margin: 0;padding: 0;}
body{
    
    background-color:whitesmoke;
    font-family: 'Cairo', sans-serif;              
    background-image: url(../img/pattern36.png);
    background-repeat: repeat;
}
    
     header{
    background: none;
    position: fixed;
    top: 0;
    width: 100%;
    text-align: center;
    height: 80px;
    color: #ccc;
    padding: 0;
    direction: rtl;
    overflow: hidden;
    box-shadow: 8px 0px 26px 10px #999;
    z-index: 2;
}

.head1{
    width: 40%;
    height: 80px;
    text-align: center;
    background-color: #2e2e2e;
    float: right;
   
} 


.head2{
    width: 60%;
    height: 80px;
    float: right;
    background-color:rgb(228, 64, 130,1);
    text-align: center;
    font-size: 19px;
    color: #FFF;
    line-height: 80px;
   
}    
     #logo{
    transform: scale(0.75);
    margin: 0 auto;
}
   
#container{
     
            position: relative;
            width: 86%;
            max-width: 1000px;
            margin: 100px auto 30px auto;
            text-align: right;
            padding-bottom: 30px; 
            background-color:white;
            box-shadow: 0 0 15px #999; 
            border-radius: 15px;
    } 
    
    .title{
    text-align: right;
    padding: 20px 20px 15px 15px;
    font-size: 18px;
    color:#FFF;
    margin-bottom: 0px;
    background-color:#e44082;
    border-radius: 15px 15px 0 0;
}

.v li{
    text-align: right;
    list-style-position: inside;
    list-style-type: disc;
    margin: 8px;
    box-sizing: content-box;
    direction: rtl;
    padding-right: 15px;
     font-size: 13px;
}

p{
    
    font-size: 14px;
    padding: 20px;
    direction: rtl;
}
    footer {
    position: relative;
    width: 100%;
    background: #2e2e2e;
    line-height: 35px;
    color: #ccc;
    padding: 15px 0;
    border-top: 2px solid #EE0000;
    float: right;
    font-size: 12px;
    text-align: center;
}

}